MT (Movable Type)の脆弱性発見 至急アップデートを!! - アフィリエイトで副収入を稼ぐ!!

アフィリエイトで副収入を稼ぐ!! ホーム » スポンサー広告 » 情報 » MT (Movable Type)の脆弱性発見 至急アップデートを!!

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

MT (Movable Type)の脆弱性発見 至急アップデートを!!

シックス・アパート株式会社(以下、シックス・アパート)が提供する
  ブログシステム「Movable Type」のプログラムにクロスサイトスクリプティングによる脆弱性が発見されました。

シックス・アパートより抜粋

09.26.200 【重要】 Movable Type 新バージョンとパッチの提供について
Movable Typeユーザーの皆様

Movable Typeのプログラムにおいてクロスサイトスクリプティングによる脆弱性が確認されました。対策を施した新バージョンをリリースいたします。

概要:
Movable Typeの管理画面、検索機能、コメント機能においてクロスサイトスクリプティングの脆弱性があることを、発見された方よりご指摘頂き、弊社にて確認いたしました。

影響のあるバージョン:
現在、Movable Type 3.2以降およびMovable Type Enterpriseにおいてこの脆弱性があることを確認しております。一部の脆弱性については、それ以前のバージョンにも含まれる可能性があります。

対処方法:
9/26 11:15より、対策を施したMovable Typeの新バージョン(Movable Type 3.33)をリリースいたします。すみやかにバージョンアップをお願い致します。
なお、Movable Type Enterpriseの新バージョン(1.03)は明日提供の予定です。(提供開始しました。本文末尾をご覧ください)

【重要】 Movable Type 新バージョンとパッチの提供について

MT (Movable Type)を利用してブログ公開されている方は、バージョンアップ、またはパッチを当てることをお勧めします。

私もMTを使いブログ公開してますので、早速パッチを当てました。

3.3が公開されていますが
私は3.2のままです・・

理由はサイト作成に使っている重要ツールが3.2のバージョンしか動作確認されてないという理由からです

3.3でも動作するんだろうけど、検証する時間や修正作業の時間があればサイト作成する時間につかいたいのでMT (Movable Type)3.2を使い続けます





コメント
非公開コメント

トラックバック

http://affiliateblog88.blog29.fc2.com/tb.php/166-bb61f6af

AX
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。